Get all tokens of a Global Config
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}/tokensReturns all tokens of a Global Config.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.globalConfig.getEdgeConfigTokens({ edgeConfigId: "<id>", teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
[ { "createdAt": "123", "edgeConfigId": "example_id", "id": "icfg_1234567890", "label": "string", "partialToken": "string", "token": "string" }]AuthorizationbearerToken
Default authentication mechanism